{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "industryCode": {
        "type": "text",
        "index": "not_analyzed"
      },
      "industryName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "enable": {
        "type": "long"
      },
      "createBy": {
        "type": "long"
      },
      "createTime": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTime": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}